## rtpmp2tpay rtpmp2tpay |

## Types and Values

struct | GstRTPMP2TPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPMP2TPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | video/mpegts, packetsize=(int)188, systemstream=(boolean)true

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)video, payload=(int)33, clock-rate=(int)90000, encoding-name=(string)MP2T
| application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)MP2T

## Functions

## Types and Values

### struct GstRTPMP2TPay

    struct GstRTPMP2TPay;